#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/arioch/puppet-redis
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_auto_install:
	echo "Don't do anything here please"

override_dh_auto_build:
	echo "Don't do anything here please"
